Loading...
Searching...
No Matches
config.h File Reference
`#include <QDebug>`

Go to the source code of this file.

## Macros

#define | LIBODSSTREAM_VERSION "0.9.18"
#define | LIBODSSTREAM_LIB_NAME "libodsstream"

## Enumerations

enum class | TsvSeparator { tab , comma , semicolon }

## Macro Definition Documentation

## LIBODSSTREAM_LIB_NAME

#define LIBODSSTREAM_LIB_NAME "libodsstream"

Definition at line 6 of file config.h.

## LIBODSSTREAM_VERSION

#define LIBODSSTREAM_VERSION "0.9.18"

Definition at line 4 of file config.h.

## Enumeration Type Documentation

## TsvSeparator

enum class TsvSeparator

strong

Enumerator
tab |
comma |
semicolon |

Definition at line 11 of file config.h.

{tab, comma, semicolon};
TsvSeparator::semicolon
@ semicolon
Definition config.h:11
TsvSeparator::comma
@ comma
Definition config.h:11
TsvSeparator::tab
@ tab
Definition config.h:11